.phone-add-form-wrapper {
    margin-top: 40px;

    .pure-u {
        margin-right: 10px;
    }

    .pure-form fieldset legend {
        text-transform: uppercase;
        color: #aaa;
        border-bottom: 1px solid #eee;
        padding: 0.4em 0;
        font-size: 80%;
        font-weight: 500;
        letter-spacing: 0.1em;
    }

    .model-field-editable {

        &:focus {
            border-color: orange;
        }

        &.with-error {
            border-color: red;

            &::placeholder {
                color: red;
            }
        }
    }

    span.error {
        font-size: 11px;
        color: red;
        display: block;
        padding: 4px 0 0 0;
    }

}
